Subject: Manual "Practical Microprocessors" wanted

From: "Stuart Johnson" <[email-masked]>
Date: Tue Mar 11 21:46:38 2003

I'm looking for a manual that goes with a HP 5036A Microprocessor Lab (8085
trainer in a briefcase). The manual is "Practical Microprocessors" and was
published by HP some years ago. I am not looking for a museum piece, just a
manual to use with the Lab.

I am also interested in accessories and information about the 5036A.

If anyone has such a manual to sell or trade, please contact me off list.

Thanks,
Stuart Johnson